@charset "utf-8";
/* CSS Document */

html, body {
	margin: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	background: url(../images/background.jpg) repeat-x #fafafa fixed;
}

img {
	border: none;
}

h2 {
	margin-top: 0;
	color: #f68c1f;
	font-size: 14px;
}

h2 a {
	color: #f68c1f;
	text-decoration: none;
}

h3 {
	color:#0099cc;
	margin: 0 0 -10px 0;
	padding: 0;
	font-size: 12px;
}

h3 a {
	color: #0099cc;
	text-decoration: none;
}

a {
	color: #f68c1f;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.line {
	width: 100%;
	height: 0px;
	font-size: 0px;
	border-bottom: 1px solid #AEAEAE;
	margin: 0 0 10px 0;
}

.clear {
	clear: both;
}

#container {
	width: 1000px;
	margin: 0 auto;
	padding: 0 10px;
}

#header {
	width: 980px;
	margin: 30px 0 0 0;
	padding: 0 0 8px 0;
	border-bottom: 1px solid #373737;
}

#header img {
	float: left;
	margin: 0 30px 0 -2px;
}

#header ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#header li {
	float: left;
	padding: 0 20px;
}

#header li a {
	display: block;
	color: #F68C1F;
	font-size: 16px;
	text-decoration: none;
}

#header li a:hover {
	text-decoration: underline;
}

#search {
	float: right;
}

#search input.submit {
	width: 30px;
	height: 20px;
	background: url(../images/search.gif) 6px 2px no-repeat #b5b5b5;
	border: 1px solid #FFFFFF;
	border-right: none !important;
	cursor: pointer;
	float: left;
	
	position: relative;
	-webkit-border-radius: 10px 0px 0px 10px;
	-moz-border-radius: 10px 0px 0px 10px;
	border-radius: 10px 0px 0px 10px;
	behavior: url(../js/PIE.htc);
}

#search input.field {
	width: 200px;
	height: 18px;
	background: #FFFFFF;
	padding: 0 0 0 5px;
	border: 1px solid #FFFFFF;
	float: left;
	
	position: relative;
	-webkit-border-radius: 0px 10px 10px 0px;
	-moz-border-radius: 0px 10px 10px 0px;
	border-radius: 0px 10px 10px 0px;
	behavior: url(../js/PIE.htc);
}

#breadcrumb {
	clear: both;
	padding: 10px 0;
}

.shadow {
	position: relative;
	-webkit-box-shadow: #898989 0px 1px 10px;
	-moz-box-shadow: #898989 0px 1px 10px;
	box-shadow: #898989 0px 1px 10px;
	behavior: url(http://localhost/mannenbrandstof/js/PIE.htc);
}

#banner {
	width: 651px;
	height: 221px;
	float: left;
	margin: 0 10px 10px 0;
	padding: 17px 0 0 0;
	background: url(../images/banner.jpg);
}

a.bannertext {
	display: block;
	width: 200px;
	height: 75px;
	margin: 0 0 0 433px;
	color: #FFFFFF;
	text-decoration: none;
}

a:hover.bannertext {
	text-decoration: underline;
}

a.bannertext strong {
	display: block;
	font-size: 15px;
	font-weight: normal;
}

iframe {
	display: block;
	margin: 0 auto;
}

#ad {
	float: left;
	margin: 0 0 10px 0;
}

#col1 {
	width: 320px;
	margin: 0 10px 0 0;
	float: left;
}

#col2 {
	width: 320px;
	margin: 0 10px 0 0;
	float: left;
}

#col3 {
	width: 320px;
	float: left;
}

#colsub {
	width: 650px;
	margin: 0 10px 0 0;
	float: left;
}

.meer{
	text-align: right;
}

.sub {
	padding: 10px;
	margin: 0 0 10px;
	background: url(../images/contentbg.jpg) no-repeat top right #FAFAFA;
	float: left;
	width: 630px;
}

.sub span.meta {
	font-size: 10px;
	color: #999;
}

.subrechts {
	padding:10px;
	margin: 0 0 10px;
	background: url(../images/contentbg.jpg) no-repeat top right #fafafa;
}

.subrechts h3 {
	line-height: 28px;
}

.blogimg {
	max-width: 150px !important;
	margin: 0 0 10px 10px;
}

.sub img {
	max-width: 630px;
}

#music, #reizen, #gadgets, #wonen, #drank, #flirten, #auto, #fitness, #BlogItem {
	padding: 10px;
	margin: 0 0 10px;
	background: url(../images/contentbg.jpg) no-repeat top right #FAFAFA;
	height: auto;
	float: left;
	width: 300px;
}

#music img, #wonen img, #fitness img, #drank img, #auto img, #BlogItem  img{
	float: left;
	margin: 0 10px 0 0;
}

#flirten img {
	float: right;
	margin: 0 0 0 10px;
}

#reizen img, #gadgets img {
	margin: 0 0 10px -10px;
}

#footer {
	text-align: center;
	margin: 10px 0 0 0;
	padding: 15px 0;
	border-top: 1px solid #000000;
	color: #000000;
	font-size: 11px;
}

#footer a {
	color: #000000;
}

/*Blogs*/
.HPblog
{
	float:left;
	width: 100%;
	margin-top:10px;
}

.overzichtCat
{
	float:left;
	width:100%;
	min-height:100px;
	margin-top:10px;
}